<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\CaptchaController;
use App\Http\Controllers\FormController;

Route::get('/', function () {
    return view('welcome');
});

Route::post('/myCaptcha', [CaptchaController::class, 'validateCaptcha'])->name('myCaptcha.post');
Route::post('/saveData', [FormController::class, 'saveData'])->name('saveData');
Route::get('/refresh-captcha', [FormController::class, 'refreshCaptcha'])->name('captcha.refresh');
Route::get('/selection-visatype', [FormController::class, 'selectionVisaType'])->name('visatype.get');



